Ignore:
Timestamp:
Jul 5, 2004, 2:08:49 PM (16 years ago)
Author:
Sam Hocevar
Message:
  • bootstrap: + Support for automake 1.8.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • libcaca/trunk/bootstrap

    r189 r367  
    1515# Check for automake
    1616amvers="no"
    17 if automake-1.7 --version >/dev/null 2>&1; then
     17if automake-1.8 --version >/dev/null 2>&1; then
     18  amvers="-1.8"
     19elif automake-1.7 --version >/dev/null 2>&1; then
    1820  amvers="-1.7"
    1921elif automake-1.6 --version >/dev/null 2>&1; then
Note: See TracChangeset for help on using the changeset viewer.